* {
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
	min-width: 0;
	word-break: break-word;
	word-wrap: break-word;
}

ul,
dl,
dd,
dt,
h1,
h2,
h3,
h4,
h5,
h6,
form {
	padding: 0;
	margin: 0;
}

ul,
li {
	list-style: none;
}

img {
	border: none;
}

a {
	color: inherit;
	text-decoration: none;
	transition: all 0.5s;
}

.header .neir {
    padding: 30px 0px;
	width: 1661px;
	max-width: 90%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 20px;
   font-weight: 600;
  letter-spacing: 0px;
  line-height: 34px;
  color: rgba(6, 4, 3, 1);
}
.header .neir2{
       width: 72%;
    display: flex;
    justify-content: space-between;
    
    
    
} 
.pro2-li {
 width: 100%;
   height: 100%;   
}
.pro2-li img{
   width: 100%;
   height: 100%;
}

.logo{
    width: 250px;
    max-height: 90%;
    max-width: 90%;
    height: 50px;
}
.logo img{
    width: 100%;
    height: 100%;
}
.daohang {
	display: flex;
	align-items: center;
}

.header .neir ul {
	display: flex;
	padding: 0px 35px 0px 0px;
}

.header .neir ul .l1 {
	padding: 0px 30px;
}

.header .neir ul .l1:hover {
	color: #0974C2;
}

.ss {
	padding: 5px 0;
}

.header .neir .sj {
	display: none;
	width: 30px;
}

.menu_button {
        margin-left: 53px;
	cursor: pointer;
	width: 30px;
	height: 30px;
}

.menu_button:focus {
	outline: none;
}

.menu_button .line1 {
	stroke-dasharray: 60 207;
}

.menu_button .line2 {
	stroke-dasharray: 60 60;
}

.menu_button .line3 {
	stroke-dasharray: 60 207;
}

.menu_button .line {
	fill: none;
	stroke: #000000;
	stroke-width: 8;
	stroke-linecap: round;
	transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.menu_button.opened .line1 {
	stroke-dasharray: 90 207;
	stroke-dashoffset: -134;
}

.menu_button.opened .line2 {
	stroke-dasharray: 1 60;
	stroke-dashoffset: -30;
}

.menu_button.opened .line3 {
	stroke-dasharray: 90 207;
	stroke-dashoffset: -134;
}

.sjheader {
	display: none;
}
.footer-nr22 .xian1,
.footer-nr22 .xian{
  width: 26px;
height: 3px;
background: rgba(255, 255, 255, 1);
}
.footer-nr22 .xian{
    margin-bottom: 20px;
}
.footer-nr22 .xian1{
    margin: 20px 0px;
}
.footer{
    width: 100%;
    background: rgba(0, 0, 0, 1);
}
.footer-nr{
    width: 1500px;
    max-width: 90%;
     display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0 auto;
    padding: 80px 0px;
}
.footer-nr1{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
} 
.footer-nr11 .p1{
    font-size: 60px;
font-weight: 400;
color: rgba(255, 255, 255, 1);
}
.footer-nr11 .p2{
    font-size: 24px;
font-weight: 500;
color: rgba(255, 255, 255, 1);
}
.footer-nr12nr{
    display: flex;
    margin: 5px 0px;
}
.footer-nr12nr img{
   margin: 0px 5px;   
}
.footer-nr12 p{
    font-size: 20px;
font-weight: 400;
color: rgba(255, 255, 255, 1);
}
.footer-nr22nr1 .p1{
   font-size: 14px;
font-weight: 400;
color: rgba(255, 255, 255, 1); 
}
.footer-nr21 ul{
display: flex;
   font-size: 20px;
font-weight: 600;
color: rgba(255, 255, 255, 1); 
margin: 50px 0px;
}
.footer-nr21 ul .l1{
      margin-right: 40px;
}
.footer-nr22nr2{
    margin-top: 130px;
}
.footer-nr13{
    width: 500px;
    max-width: 90%;
    height: 100px;
    max-height: 90%;
}
.footer-nr13 img{
    width: 100%;
}
.contact-bann{
    height: 50vh;
}
.contactbann-nr1 p{
    /*PingFangSC*/
    font-size: 32px;
font-weight: 600;
letter-spacing: 0px;
line-height: 37.5px;
color: rgba(6, 4, 3, 1);
}
.contactbann-nr1 img{
  width: 68px;
height: 45px;  
margin-right: 10px;
  max-width: 90%;
  max-height: 90%;
}
.contactbann-nr1{
    display: flex;
        align-items: center;
   
}
.contactbann-nr2  ul .p1{
    /*HoeflerText*/
    font-size: 28px;
font-weight: 400;
color: rgba(6, 4, 3, 1);
}
.contactbann-nr2  ul .p2{
    
/*SourceHanSansSC*/
font-size: 16px;
font-weight: 400;
color: rgba(6, 4, 3, 1);
    
}
.contactbann-nr{
       height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 1677px;
    max-width: 90%;
    margin: 0 auto;
    justify-content: space-around;
}
.contactbann-nr2 ul{
  display: flex ;
    
}
.contactbann-nr2 ul li{
    margin-right: 100px;
}
.contact-fromtitle{
  margin-bottom: 10px;  
}
.contact-fromtitle p{
        padding: 20px 0px;
    /*HoeflerText*/
    font-size: 28px;
font-weight: 400;
color: rgba(6, 4, 3, 1);
border-bottom: 1px solid rgba(51, 51, 51, 1);
}
.contact-from{
    width: 100%;
}
.contact-fromnr{
    width: 1500px;
    max-width: 90%;
        margin: 100px auto;
}
.contact-fromnr .p1{
   font-size: 24px;
font-weight: 400;
color: rgba(6, 4, 3, 1); 
}
.contact-fromnr1 p{
        width: 200px;
    max-width: 90%;
  font-size: 26px;
font-weight: 600;

color: rgba(6, 4, 3, 1);  
}
.yihangnr3{
   margin: 10px 0px; 
}
.contact-fromnr1 .index1{
    border: 1px solid rgba(211, 211, 211, 1);
    font-size: 22px;
font-weight: 400;
color: rgba(170, 170, 170, 1);
margin: 15px 0px;

}
.contact-fromnr1 .f2{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.contact-fromnr1 .f2 .index1{
    width: 537px;
    max-height: 90%;
    max-width: 90%;
height: 69px;
}
.f3-nr{
   display: flex; 
} 
.f3-nr .index1{
    width: 97%;
    
}
.f2-nr{
    display: flex;
    margin-right: 10px;
}
.f3-nr1{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.f1-nr{
   display: flex 
}
.f3-nr1 .index2{
    width: 1500px;
    max-height: 88%;
    height: 320px;
    max-width: 97%;
}
.contact-fromnr1 button{
   width: 300px;
height: 56px;
opacity: 1;
background: rgba(0, 2, 1, 1);
font-size: 26px;
font-weight: 500;
letter-spacing: 0px;
line-height: 46px;
color: rgba(255, 255, 255, 1);
}
.f4{
    margin-top: 50px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact-from1{
    margin: 100px 0px;
}
.contact-from1nr{
   width: 1500px;
   margin: 0 auto;
    max-width: 90%; 
        display: flex;
    align-items: center;
    justify-content: space-between;
}
.contact-from1nr1 form input{
    /*SourceHanSansSC*/
    font-size: 24px;
font-weight: 500;
color: rgba(6, 4, 3, 1);
top: 2032.5px;
width: 300px;
max-width: 90%;
border-bottom: 1px solid rgba(6, 4, 3, 1);
    
}
.yihangnr1{
    display: flex;
}
.yihangnr1-xq{
    margin-right: 5px;
}
.yihangnr4{
    display: flex; 
     align-items: center;
}
.yihangnr4 img{
       width: 144px;
    max-width: 90%; 
}
.yihangnr4 a{
   
    font-size: 60px;
font-weight: 400;
color: rgba(6, 4, 3, 1);
}
.contact-from1nr2{
    width: 700px;
    max-width: 90%;
}
.contact-from1nr2 img{
    width: 100%;
 
}
.contact-from1nr1 .bt{
    font-size: 60px;
font-weight: 400;
color: rgba(6, 4, 3, 1);
}
.yihangnr2{
   margin-top: 30px; 
}

.companybann-nr1 .p1{
    font-size: 32px;
font-weight: 600;
color: rgba(6, 4, 3, 1);
}
.companybann-nr2 .p2{
   font-size: 24px;
font-weight: 500;
color: rgba(6, 4, 3, 1); 
}
.companybann-nr1{
    display: flex;
   align-items: center;
}
.companybann-nr{
       top: 25%;
    left: 100px;
    height: 25%;
    width: 1000px;
    max-width: 90%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    margin: 86px 0px;
    position: absolute;
}
.conmpany-bann{
        display: flex;
    justify-content: center;
    position: relative;
}
.conmpany-bann img{
        width: 100%;
    height: 100%;
}
.conmpany-bann>img{
    width: 100%;
    height: 150vh;
    object-fit: cover;
}
.companybann-nr1 img{
    margin-right: 5px;
}
.conmpany1-nr{
        width: 1500px;
    display: flex;
    max-width: 90%;
    margin: 100px auto;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
}
.conmpany1-nr .p1{
  /*SourceHanSansSC  */
  font-size: 24px;
font-weight: 500;
color: rgba(6, 4, 3, 1);
text-align: left;
}
.conmpany1-nr2 .p2{
    /*HoeflerText*/
    font-size: 56px;
font-weight: 400;
letter-spacing: 0px;
line-height: 65.63px;
color: rgba(6, 4, 3, 1);
}
.conmpany1-nr2 .p3{
    /*PingFangSC*/
    font-size: 18px;
font-weight: 400;
letter-spacing: 0px;
line-height: 28px;
color: rgba(6, 4, 3, 1);
text-align: center;
}
.conmpany1-nr1{
   margin-top: 100px;  
}
.conmpany1-nr1 .img1{
    width: 335px;
height: 240px;
max-height: 90%;
max-width: 90%;
    
}
.conmpany1-nr1 .img1 img{
    width: 100%;
height: 100%;
    
}
.conmpany1-nr2{
   display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 40px;
 
}
.conmpany1-nr2 .img2 {
    width: 226px;
height: 156px;
max-height: 90%;
max-width: 90%;
margin-top: 100px;
}
.conmpany1-nr2 .img2 img {
    width: 100%;
height: 100%;
}
.conmpany1-nr3 .ing3{
    width: 275px;
height: 312px;
  max-height: 90%;
max-width: 90%;  
}
.conmpany1-nr3 .ing3 img{
       width: 100%;
height: 100%; 
}
.contactbann-nr2 .p5{
    /*SourceHanSansSC*/
    font-size: 24px;
font-weight: 500;
color: rgba(6, 4, 3, 1);
    
}
.new1-nr{
    margin: 0 auto;
   
    max-width: 90%;
}
.new1-nr1 ul{
    width: 100%;
  display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
}
.new1-nr1 ul .p2{
    /*SourceHanSansSC*/
    font-size: 24px;
font-weight: 700;
color: rgba(51, 51, 51, 1);
}
.new1-nr1 ul a{
    font-size: 14px;
line-height: 28px;
color: rgba(0, 0, 0, 1);
}
.new1-nr1 ul .img2{
    
}
.new1-nr1 ul .img2 img{
    height: 100%;
   width: 100%;
}
.new1-nr .search{
        display: flex;
    justify-content: flex-end;
    margin: 50px 0px;
}
.new1-nr .search input{
    width: 300px;
height: 69px;
border-radius: 4px;
border: 1px solid rgba(211, 211, 211, 1);
font-size: 22px;
font-weight: 400;

color: rgba(170, 170, 170, 1);
text-align: left;
}
.new1-nr .search select{
    margin-right: 30px;
    font-size: 22px;
font-weight: 400;
color: rgba(170, 170, 170, 1);
text-align: left;
    border-radius: 4px;
    border: 1px solid rgba(211, 211, 211, 1);
    width: 176px;
height: 69px;

}
.hana1{
       height: 448px;
    max-height: 95%;
    background: rgba(0, 0, 0, 1);
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}
.hana1 .p1{
    /*HoeflerText*/
    font-size: 56px;
font-weight: 400;
color: rgba(251, 253, 251, 1);
text-align: center;
}
.hana1 .p2{
    font-size: 18px;
font-weight: 400;
color: rgba(251, 253, 251, 1);
}
.hana1-nr{
       display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.hana2-nr .p1{
    font-size: 18px;
font-weight: 400;
color: rgba(0, 0, 0, 1);
}
.hana2-nr .p2{
    font-size: 32px;
font-weight: 600;
color: rgba(6, 4, 3, 1);
}
.hana2-nr{
    
    max-height: 90%;
    max-width: 95%;
    margin: 50px auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: stretch;
}
.hana2-nr1{
    width: 700px;
    max-width: 90%;
    height: 800px;
    max-height: 90%;
}
.hana2-nr1 img{
    width: 100%;
    height: 100%;
}
.hana2-nr3{
        height: 313px;
    max-height: 90%;
    width: 375px;
    max-width: 90%;
}
.hana2-nr3 img{
    width: 100%;
    height: 100%;
}
.hana2-nr2{
       display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.hana2-nr2xq2{
    padding-bottom: 98px;
}
.hana3-nr{
    max-height: 90%;
   max-width: 100%;
    margin: 0 auto;
   
}
.hana3-nr img{
    width: 100%;
}
.hana4-nr{
    max-width: 90%;
    width: 1300px;
    margin: 0 auto;
}
.hana4 ul{
        display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 30px;
        margin: 118px auto;
}
.hana4 ul li{
       display: flex;
    flex-direction: column;
    align-items: center;
}
.hana4 ul li  p{
    font-size: 19px;
font-weight: 500;
letter-spacing: 0px;
line-height: 22.27px;
color: rgba(6, 4, 3, 1);
text-align: center;
}
.hana5{
    width: 100%;
    min-height: 600px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.hana5-nr{
    max-width: 90%;
    width: 1500px;
    display: flex;
    margin: 100px auto;
    flex-direction: column;
    align-items: flex-end;
}
.hana5-nr .p1{
    /*SourceHanSansSC*/
    font-size: 20px;
font-weight: 900;
color: rgba(6, 4, 3, 1);
}
 .hana5-nr .p2{
     font-size: 18px;
font-weight: 500;

color: rgba(6, 4, 3, 1);
  
}
.hana5-nr ul li{
      display: flex;
    flex-direction: column;
    align-items: center;
    margin: 20px 0px;
}
.product1-nr{
        width: 1683px;
    max-width:89%;
   display: flex;
    justify-content: space-between;
    align-items: center; 
    margin: 0 auto;
}
.product1-nr2 ul{
   display: flex;
    flex-direction: row;
    justify-content: flex-end; 
}
.product1-nr2 ul li{
    margin: 15px;
    display: flex;
    align-items: center;
}
.product1-nr2 ul li a{
        display: flex;
    align-items: center;
    
}
.product1-nr2 ul li a div{
        width: 15px;
    height: 15px;
    border-radius: 84%;
    border: 1px solid black;
    margin: 0px 5px;
}
.product1-nr2 ul li a:hover div{
    background-color: black;
}
.blackann div{
      background-color: black;
}
.product2-bt1nr{
        background: rgba(0, 0, 0, 1);
    padding: 27px 0px 27px 100px;
    width: 100%;
    font-size: 56px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 65.63px;
    color: rgba(251, 253, 251, 1);
    text-align: left;
}

 .product2nr12 ul{
     display: grid;
     grid-template-columns: 1fr 1fr;

 } 
 .product2nr12 ul li {
      border-left: 1px solid #e5e5e5;
    padding: 18px;
   
   border-bottom: 1px solid #e5e5e5; 
       display: flex;
    flex-direction: column;
    align-items: stretch;
}

.product2nr12 ul li:nth-child(2n) {
    border-right: none;

}
.product2nr12 ul li:last-child,
.product2nr12 ul li:nth-last-child(2) {
    border-bottom: none;
} 
.product2-bt1nr1{
 aspect-ratio: 1 / 1;
 max-width: 90%;
margin: 0 auto;
}
.product2-bt1nr1 img{
    width: 100%;
    height: 100%;
}
.product2-bt1nr2{
       padding: 0px 0px 45px 60px; 
}
.product2-bt1nr2 .p1{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 75%;
    font-size: 20px;
font-weight: 700;
color: rgba(6, 4, 3, 1);
}
.product2-bt1nr2 .p2{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 75%;
   font-size: 16px;
font-weight: 400;
color: rgba(6, 4, 3, 1);
text-align: left; 
    margin: 5px 0px;
}
.product2-bt1nr2 a{
    font-size: 16px;
font-weight: 900;
color: rgba(13, 13, 13, 1);
text-align: left;
}
.product2nr12 ul li:hover a{
    color: rgba(254, 81, 0, 1);
}
.cpny1-nr21 .p1{
    font-size: 34px;
font-weight: 600;
color: rgba(6, 4, 3, 1);
}
.cpny1-nr21 .p2{
    font-size: 18px;
font-weight: 400;
color: rgba(119, 119, 119, 1);
text-align: left;
}
.cpny1-nr21 .p3{
   font-size: 20px;
font-weight: 600;
color: rgba(0, 0, 0, 1);
text-align: left; 
}
.cpny1-nr{
      display: flex;
    flex-direction: column;  
}
.cpny1-nr2{
   display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center; 
}
.cpny1-nr2 .cpny1-nr22{

       padding: 33px 163px;
background: rgba(248, 248, 248, 1);
}
.cpny1-nr2 .cpny1-nr22 img{
    height: 100%;
    width: 100%;
}




.cpnyxiaobiaoti{
    font-size: 60px;
font-weight: 400;
letter-spacing: 0px;
line-height: 70.31px;
color: rgba(6, 4, 3, 1);
text-align: left;
 margin: 100px 0px 30px 100px;
    
}
 .cpny3 .swiper-slide{
         width: 1650px;
      max-width: 90%;
      display: flex;
      flex-direction: column;
      align-items: center;
          margin: 0 auto;
          padding: 0px 20px;
 }
  .cpny3 .swiper-slide img{
      width: 100%;
      height: 100%;
  }
  .cpny4-nr1{
   display: grid;
    grid-template-columns: repeat(4, 1fr);
    width: 1500px;
    max-width: 90%;
    margin: 0 auto;
  }
  .cpny4-nr .img1{
      padding: 20px;
      
      background: rgba(248, 248, 248, 1);
  }
   .cpny4-nr .img1 img{
       width: 100%;
   }
   .cpny4-nr .p1{
       font-size: 56px;
font-weight: 400;
color: rgba(0, 0, 0, 1);
text-align: center;
   }
   .cpny4-nr{
     display: flex;
    flex-direction: column;
    align-items: center;
   }
   .cpny4-nr1 p{
       font-size: 24px;
font-weight: 700;

color: rgba(51, 51, 51, 1);
text-align: left;
white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 75%;
   }
   .cpny1-nr1{
       width: 289px;
       max-width: 90%;
          margin: 79px 0px 40px 100px;
   }
   .cpny1-nr1 img{
       width: 100%;
   }
   .index-nammer .p4{
      font-size: 32px;
font-weight: 600;
color: rgba(6, 4, 3, 1); 
   }
    .index-nammer .p1{
        font-size: 32px;
font-weight: 400;
color: rgba(6, 4, 3, 1);
text-align: left;
    }
     .index-nammer .p2{
       margin-top: 20px;
        font-size: 18px;
font-weight: 400;
color: rgba(6, 4, 3, 1);
text-align: left;
    }
      .index-nammer .p3{
        font-size: 68px;
font-weight: 400;
color: rgba(6, 4, 3, 1);
text-align: left;
    }
    .index-nammernr{
       width: 1662px;
    max-width: 90%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0 auto;
    }
    .index-nammernr1{
   display: flex;
    flex-direction: column;
    justify-content: space-around;
    }
    .index-nammernr1 img{
            height: 50px;
    width: 70px;
    max-width: 90%;
    }
  .index-nammernr3nr1{
     display: flex;
    justify-content: space-between; 
  }
    .index-nammernr3{
          display: flex;
    flex-direction: column;
    
    }
    .index-hananr{
         width: 100%;
     display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0px;
    }
    
     .index-hananr a{
    position: relative; 
     }
     .index-hananr .p1{
    font-size: 26px;
    font-weight: 500;
    padding: 12px 80px;
    color: rgba(255, 255, 255, 1);
    position: absolute;
    left: 33%;
    bottom: 100px;
    background-color: black;
} 
 .index-hananr img{
         width: 100%;
        height: 100%;
 }
 .index-dabt1,
 .index-dabt{
     font-size: 60px;
font-weight: 400;
color: rgba(6, 4, 3, 1);
 }
 .index-dabt1{
     margin: 80px 0px 50px 100px;
 }
 .index1-nr1{
    display: flex;
    width: 1920px;
    height: 600px;
    background: rgba(191, 208, 231, 1);
    align-items: center;
 }
 .index1-nr1 .xian{
    width: 100%;
    height: 2px;
    background-color: rgba(255, 255, 255, 0.73);
    margin: 20px auto;
 }
 .index1-nr2{
   width: 1920px;
height: 413px;
opacity: 1;
background: rgba(218, 218, 218, 1);
 }
 .index-xbt{
       margin: 5px 0px 50px 0px;
     font-size: 22px;
font-weight: 400;
color: rgba(6, 4, 3, 1);
text-align: center;
  
 }
 .index-hana .bt{
   display: flex;
    margin: 30px auto;
    flex-direction: column;
    align-items: center;
 }
 .index-product .swiper {
      width: 100%;
      height: 100%;
    }

.index-product .swiper-slide {
    
      text-align: center;
      font-size: 18px;
     
      display: flex;
      justify-content: center;
      align-items: center;
    }
    .index-productimg{
        padding: 88px;
    width: 100%;
    background: rgba(248, 248, 248, 1);
    aspect-ratio: 2 / 1;
    }
.index-product .p1{
    font-size: 36px;
font-weight: 500;
color: rgba(6, 4, 3, 1);
text-align: left;
}
.index-product .p2{
        margin: 10px 0px 30px 0px;
  font-size: 22px;
font-weight: 400;
color: rgba(6, 4, 3, 1);
text-align: left;  
}
.index-product .p3{
   font-size: 26px;
font-weight: 500;
color: rgba(254, 81, 0, 1);
text-align: left; 
}
.index-product .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
    .index-brand{
        width: 100%;
            margin: 100px;
    }
    .index-brand ul{
        display: grid;
    grid-template-columns: 2fr 1fr 1fr 1fr;
    gap: 0px;
    }
     .index-brand ul img{
         width: 100%;
     }
.index-newnr ul{
            display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 80px;
    margin: 20px 0px;
    }
.index-newnr ul .tup{
        aspect-ratio: 2 / 1;
        
    }
.index-newnr ul .tup img{
        width: 100%;
        height: 100%;
        
    }
 .index-newnr{
          margin: 100px 100px;
  }  
.index-newnr ul .p1{
         font-size: 24px;
font-weight: 700;

color: rgba(51, 51, 51, 1);
text-align: left;
     }
 .index-newnr .xian{
         margin: 18px 0px 30px 0px;
      width: 60px;
height: 8px;
opacity: 1;
background: rgba(0, 4, 158, 1);   
     }
.index-newnr ul .p2{
         font-size: 16px;
font-weight: 400;
    margin: 14px 0px;
color: rgba(119, 119, 119, 1);
text-align: left;
     }
.index-newnr ul .p3{
         font-size: 16px;
font-weight: 700;

color: rgba(51, 51, 51, 1);
text-align: left;
     }
.index-newnr ul .p4{
         
     }
.index-product-nr .indexlbt  a{
    width: 100%;
            display: block;
     }
 .index-productp{
        margin: 10px 0px 10px 100px; 
     }
     .index1-nr1{
       position: relative;  
       width: 100%;
     }
     .index1-nr11{
          margin: 0 auto;
    position: absolute;
    display: grid;
    width: 100%;
    grid-template-columns: 1fr 1fr 1fr;
    justify-items: center;
    justify-content: space-between;
     }
 .index1-nr11 .img1{
         width: 241px;
height: 241px;
border-radius: 8px;
     }
.index1-nr11 p{
         font-size: 60px;
font-weight: 400;
color: rgba(255, 255, 255,1)
     } 
 .index1-nr11 .img1 img{
        width: 100%;
        height: 100%;
       border-radius: 100%;
       display: none;
     }
     .index1-nr11 .nr2{
     }     
 .xs{
     display: block;
 }
  .index1-nr11 .nr2:hover img{
      display: block;
  }
  .index1-nr2{
       width: 100%;
      position: relative;
  }
  .index1-nr2 .tup{
          top: -93px;
      position: absolute;
  }
  .xwny-nr .nr1 .p1{
      font-size: 33px;
font-weight: 500;
letter-spacing: 0px;
line-height: 38.67px;
color: rgba(6, 4, 3, 1);
  }
  .xwny-nr .nr1{
     display: flex;
    flex-direction: column;
    align-content: center;
    align-items: flex-start;
    margin: 0 auto;
    width: 1500px;
    max-width: 90%;
  }
.xwny-nr .nr1 .p2{
      font-size: 24px;
font-weight: 400;
letter-spacing: 0px;
line-height: 45px;
color: rgba(51, 51, 51, 1);
text-align: left; 
   }
    .xwny-nr .xian1{
        margin: 20px 0px;
        width: 1720px;
height: 0px;
opacity: 1;

border: 1px solid rgba(0, 0, 0, 1);

    }
  .xwny-nr .xian{
      width: 1720px;
height: 0px;
opacity: 1;
margin: 20px 0px;
border: 1px solid rgba(170, 170, 170, 1);
  }
  .xwnynr111{
        margin: 0 auto;
    width: 1500px;
    max-width: 90%;
    flex-direction: column;
    align-items: center;
    align-content: center;
  }
  .nr1 .a1{
   font-size: 30px;
font-weight: 500;
letter-spacing: 0px;
line-height: 35.16px;
color: rgba(6, 4, 3, 1);   
  }
  .nr1 .a1 span{
      margin: 0px 90px;
     font-size: 24px;
font-weight: 400;
letter-spacing: 0px;
line-height: 45px;
color: rgba(51, 51, 51, 1); 
  }
  .fanh{
      margin: 100px auto;
         padding: 11px 95px;
      font-size: 26px;
font-weight: 500;
letter-spacing: 0px;
line-height: 46px;
color: rgba(255, 255, 255, 1);
     background: rgba(0, 2, 1, 1); 
  }
  .xwny-nr .bs{
      margin-left: 100px;
  }